## dh-puppet 1.0

=== debian/changelog ===
dh-puppet (1.0) unstable; urgency=medium

  * Initial release (Closes: #1066894)

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 14 Mar 2024 21:41:23 -0400
