=== debian/control ===
Source: dh-puppet
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders: Jérôme Charaoui <jerome@riseup.net>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/puppet-team/dh-puppet.git
Vcs-Browser: https://salsa.debian.org/puppet-team/dh-puppet
Rules-Requires-Root: no

Package: dh-puppet
Architecture: all
Multi-Arch: foreign
Depends:
 debhelper,
 libjson-perl,
 ${perl:Depends},
 ${misc:Depends},
Provides:
 dh-sequence-puppet-module,
Description: debhelper add-on to handle Puppet modules
 dh-puppet provides a debhelper sequence named 'puppet-module' to simplify the
 packaging of Puppet modules: it helps install a module's files and
 documentation, provides common postinst and prerm maintainer scripts, and
 generates control substitution variables for dependencies
