## dh-puppet 1.1

=== debian/changelog ===
dh-puppet (1.1) unstable; urgency=medium

  * d/control: bump Standards-Version, no changes needed

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 04 Sep 2024 21:23:08 -0400
