=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/puppet-team/dh-puppet.git
 Vcs-Browser: https://salsa.debian.org/puppet-team/dh-puppet
 Rules-Requires-Root: no
